Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Object_Loader.h File Reference

`#include "ace/Service_Object.h"`
`#include "tao/Exception.h"`

Include dependency graph for Object_Loader.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CORBA
## Compounds
class | TAO_Object_Loader
| A class to dynamically load object implementations into an ORB. More...

## Detailed Description

Id:
  Object_Loader.h,v 1.13 2003/12/19 11:10:15 jwillemsen Exp

Author:
  Carlos O'Ryan (coryan@cs.wustl.edu)